Subject: bug#30659: Only local map define-key examples

From: Eli Zaretskii <[email-masked]>
Date: Sat, 03 Mar 2018 10:34:54 +0200

> From: 積丹尼 Dan Jacobson <[email-masked]>
> Cc: [email-masked]
> Date: Sat, 03 Mar 2018 14:26:27 +0800
> 
> >> Please add to this example also an example of undefining an existing key.
> >> Else users will use local-unset-key that they find on (info "(emacs) Rebinding"),
> >> which may or may not be correct.
> 
> EZ> I'm not sure I understand what's wrong with local-unset-key.
> 
> OK then please add it to the example there.
> Else they will look for "undefine-key".

I don't see why they would look for undefine-key.

> EZ>  (And "Rebinding" also mentions global-unset-key, btw.)
> No it doesn't.
> https://www.gnu.org/software/emacs/manual/html_node/emacs/Init-Rebinding.html

I said "Rebinding", not "Init Rebinding".